/* get rid of those system borders being generated for A tags */
a:active {
    outline:none;
}

:focus {
    -moz-outline-style:none;
}

/* the overlayed element */
.overlay {
	/* must be initially hidden */
    display:none;

    /* place overlay on top of other elements */
    z-index:10000;

    /* styling */
    width:700px;
    height:300px;
    border:1px solid #fff;
    /*background: url('../images/rd.jpg');*/
    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}
.u-iframe{
	width: 700px;
	height: 300px;
}
#container {
	/*background-image:url(../images/roadblock.jpg);*/
	overflow: hidden;
	cursor: pointer;
}
 
/* close button positioned on upper right corner */
.overlay .close {
    background-image:url(../images/close-btn.png);
    position:absolute;
    right:0px;
    top:-36px;
    cursor:pointer;
    height:35px;
    width:35px;
}